@media screen and (min-width: 1500px) {
	#digic-logo {
		margin-left: 0;
	}
	
	.wrapper {
		margin: 0 auto;
		max-width: 1310px;
		position: relative;
	}
	
	#articles-nav .bx-controls .bx-next {
		right: -30px;
	}
	#articles-nav .bx-controls .bx-prev {
		left: -30px;
	}
	
	#life-at-digic-left {
		padding: 60px 0 0;
		padding-left: 15px;
		padding-right: 40px;
	}
}

@media screen and (min-width: 1400px) {
	.main-slider {
		height: 600px!important;
	}
	
	.main-slider li {
		height: 600px!important;
	}
	
	#home-slider li .content {
		width: 550px;
	}
	
	#home-slider li .content h2 {
		font-size: 56px;
		line-height: 56px;
	}
}

@media screen and (max-width: 1330px) {
	.apply-form .slider-group input[type=text] {
		width: 40%;
	}
	
	#top-video-holder .top-video-text-top {
		top: 20%;
	}
	
	#top-video-holder h2 {
		font-size: 80px;
		line-height: 80px;
	}
	
	#top-video-holder h2 img {
		height: 57px;
		top: -8px;
	}
	
	#top-video-holder h3 {
		font-size: 25px;
		line-height: 25px;
	}
	
	#life-at-digic-left {
		padding-top: 40px;
		padding-left: 15px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 1200px) {
	#news-section .border:nth-of-type(3n) {
		display: none;
	}
	
	#news-section .border:nth-of-type(4n+4) {
		clear: both;
		display: block;
	}
	
	.key-position-item {
		height: 280px;
	}
	
	.fact-benefit-item {
		height: 250px;
	}
	
	.fact-benefit-item.fact-5,
	.fact-benefit-item.fact-6 {
		padding-right: 20%;
	}
	
	#life-at-digic-left {
		padding-top: 40px;
		width: 480px;
	}
	
	#section-life-at-digic h3 {
		margin-bottom: 30px;
	}
	
	#section-life-at-digic p {
		font-size: 22px;
		margin-bottom: 40px;
	}
	
	#section-life-at-digic li {
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 10px;
	}
	
	#section-life-at-digic li:before {
		font-size: 18px;
		font-weight: bold;
		line-height: 20px;
	}
	
	#section-life-at-digic li p {
		font-size: 18px;
		line-height: 20px;
		text-align: left;
	}
	
	#csr-top-title img {
		height: 56px;
		margin-top: 49px;
	}
}

@media screen and (max-width: 1140px) {
	
	#footer-top .social-bar li.szechenyi {
		clear: none;
	}
	
	#footer-top .social-bar {
		margin-top: 20px;
	}
	
	.apply-form .slider-group li {
		padding-bottom: 40px;
		position: relative;
	}
	
	.apply-form .slider-group .right {
		bottom: 0;
		position: absolute;
		right: 0;
	}
	
	.apply-form .personal-skills-customcheckbox {
		margin: 0;
	}
	
	.apply-form .slider-group input[type=text] {
	    float: none;
	    height: 34px;
	    margin: 0;
	    line-height: 34px;
	    padding: 0 15px;
	    width: 100%;
	}
	
	#articles-nav.opened #articles-slider li {
		width: 16.6667%;
	}
}

@media screen and (max-width: 991px) {
	#csr-top-holder {
		padding-top: 120px;
		padding-bottom: 60px;
	}
	
	#csr-top-holder:after {
		height: 310px;
	}
	
	#csr-top-title {
		margin: 0 auto 200px;
	}
	
	#csr-top-title img {
		display: block;
		float: none;
		height: 56px;
		margin: 0 auto 30px;
	}
	
	#csr-top-title h1 {
		border-left: 0;
		border-top: 1px solid #f09f00;
		float: none;
		margin: 0 auto;
		padding: 30px 0 0;
		text-align: center;
	}
	
	#life-at-digic-left .csr-title {
		margin-bottom: 20px;
		margin-top: -25px;
	}
	
	.btn {
		font-size: 16px;
		height: 40px;
		line-height: 40px;
		padding: 0 10px;
	}

	#footer-top p {
		font-size: 16px;
	}
	
	#footer-top .social-bar {
		margin-top: 20px;
	}
	
	#footer-top .footer-box {
		margin-bottom: 20px;
	}
	
	#footer-bottom p {
		float: none;
		font-size: 14px;
		line-height: 16px;
		margin-bottom: 10px;
	}
	
	#footer-bottom p br {
		display: block;
	}
	
	#footer-bottom .author {
		float: left;
	}
	
	#footer-bottom .author div {
		margin-left: 0;
		margin-right: 60px;
	}
	
	.main-content-about h1 {
		font-size: 38px;
		line-height: 38px;
	}
	
	.main-content-about p {
		font-size: 18px;
		line-height: 18px;
		margin-bottom: 30px;
	}
	
	.jobs-2-col {
		display: block;
	}

	.jobs-3-col {
		display: none;
	}
	
	#articles-nav.opened #articles-slider li {
		width: 20%;
	}
	
	#top-video-holder .top-video-text-top {
		top: 15%;
	}
	
	#top-video-holder h2 {
		font-size: 60px;
		line-height: 60px;
	}
	
	#top-video-holder h2 img {
		height: 42px;
		top: -6px;
	}
	
	#top-video-holder h3 {
		font-size: 20px;
		line-height: 20px;
	}
	
	#top-video-holder .top-video-text-bottom {
		bottom: 110px;
	}
	
	.key-position-item {
		margin-bottom: 20px;
		height: 330px;
	}
	
	#section-key-positions {
		padding-bottom: 40px;
	}
	
	#section-key-positions .btn {
		bottom: -65px;
	}
	
	#life-at-digic-right {
		width: 50%;
	}
	
	#life-at-digic-left {
		padding-top: 40px;
		width: 50%;
	}
	
	#section-life-at-digic h3 {
		margin-bottom: 20px;
	}
	
	#section-life-at-digic p {
		font-size: 18px;
		margin-bottom: 18px;
	}
	
	#section-life-at-digic li {
		font-size: 16px;
		line-height: 18px;
		margin-bottom: 10px;
	}
	
	#section-life-at-digic li:before {
		font-size: 16px;
		font-weight: bold;
		line-height: 18px;
	}
	
	#job-short-header {
		background: transparent url('../images/job-shorts-header.jpg') center center no-repeat;
		height: 400px;
	}
	
	#job-short-header-content-holder {
		width: 40%;
	}
}

@media screen and (max-width: 767px) {
	.digic-header {
		display: none;
	}
	
	header {
		height: 102px;
		padding-top: 0;
	}
	
	#digic-logo {
		margin: 27.5px 0 27.5px 25px;
		width: 96px;
	}
	
	#main-nav a {
		font-size: 24px;
		line-height: 102px;
		padding: 0 10px;
	}
	
	.main-slider {
		height: 360px!important;
	}
	
	.main-slider li {
		height: 360px!important;
	}
	
	.main-slider .bx-controls-direction a {
		-webkit-transform: scale(0.6);
		-moz-transform: scale(0.6);
		-o-transform: scale(0.6);
		-ms-transform: scale(0.6);
		transform: scale(0.6);
	}
	
	.main-slider .bx-controls-direction .bx-prev {
		left: 20px;
	}
	
	.main-slider .bx-controls-direction .bx-next {
		right: 20px;
	}
	
	#home-slider li .content {
		position: absolute;
		max-width: 195px;
		width: auto;
	}
		
	#home-slider li .content h2 {
		font-size: 42px;
		font-weight: 600;
		line-height: 42px;
	}
	
	#home-slider li .content p {
		font-size: 18px;
		line-height: 20px;
	}
	
	.main-slider .bx-pager {
		bottom: auto;
		top: 20px;
		left: 50%;
	}
	
	.news-item .news-item-date {
		margin-right: 20px;
		width: 65px;
	}
	
	.news-item .news-item-date h2 {
		font-size: 48px;
		line-height: 48px;
	}
	
	.news-item .news-item-date h3 {
		font-size: 28px;
		line-height: 28px;
	}
	
	.news-item .news-item-date h4 {
		font-size: 22px;
		line-height: 22px;
	}
	
	.news-item .news-item-content {
		padding-left: 85px;
	}
	
	.news-item .news-item-content p {
		font-size: 14px;
	}
	
	.news-item .read-more {
		font-size: 16px;
	}
	
	.news-item .read-more span {
		margin: 4px 10px;
	}
	
	#news-section .border {
		clear: both;
		display: block!important;
	}
	
	#news-section .border:last-of-type {
		display: none!important;
	}
	
	#footer-top p {
		font-size: 14px;
	}
	
	.apply-form h1 {
		font-size: 30px;
		line-height: 30px;
		margin-top: 30px;
	}
	
	.apply-form .form-section {
		margin-bottom: 40px;
	}
	
	.apply-form .field.half-section {
		width: 100%;
	}
	
	.apply-form h2 {
		font-size: 18px;
		line-height: 18px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	.apply-form p {
		font-size: 12px;
		line-height: 12px;
		margin-bottom: 5px;
	}
	
	.apply-form .field > input[type=text],
	.apply-form .field > textarea {
		font-size: 14px;
		height: 34px;
		line-height: 34px;
		padding: 0 10px;
	}
	
	.apply-form .field > textarea {
		height: 80px;
	}
	
	.apply-form .select2-container {
		font-size: 14px;
		height: 34px;
		line-height: 34px;
		padding: 0 0 0 10px;
		width: 100%!important;
	}
	
	.apply-form .select2-container--default .select2-selection--single {
		height: 34px;
	}
	
	.apply-form .select2-container--default .select2-selection__rendered {
		height: 34px;
		line-height: 34px!important;
	}
	
	.apply-form .select2-container--default .select2-selection__arrow {
		height: 34px!important;
	}
	
	.apply-form .field > input[type=checkbox] {
		height: 16px;
	}
	
	.apply-form label {
		font-size: 16px;
		margin-left: 5px;
		line-height: 16px;
	}
	
	.apply-form .button {
		font-size: 14px;
		height: 34px;
		line-height: 34px;
		padding: 0 15px;
	}
	
	.apply-form .ui-accordion-header {
		background-size: 30px;
		font-size: 16px;
		height: 34px;
		line-height: 34px;
		padding-left: 10px;
	}
	
	.apply-form .slider-group ul {
	    font-size: 14px;
	}
	
	.apply-form .slider-group li {
		padding-bottom: 40px;
	}
	
	.apply-form .slider-group .slide label {
		color: #000;
	    font-size: 14px;
	}
	
	.apply-form .slider-group .right {
		bottom: 0;
	    float: none;
	    height: 40px;
	    position: absolute;
	    width: 100%;
	}
	
	.apply-form .slider-group .right .slider-bg {
		background: url('../images/slider-bg.png') no-repeat scroll center center transparent;
		height: 40px;
		left: 0;
	    position: absolute;
	    right: auto;
	    top: 0;
	    width: 290px;
	}
	
	.apply-form .slider-group .right span {
	    font-size: 14px;
	}
	
	#footer-top .social-bar {
		margin-top: -120px;
	}
	
	#footer-top .social-bar li.szechenyi {
		clear: none;
		float: left;
	}
	
	#articles-nav.opened #articles-slider li {
		width: 25%;
	}
	
	#top-video-holder .top-video-text-top {
		top: 30%;
	}
	
	#top-video-holder h2 {
		font-size: 40px;
		line-height: 40px;
	}
	
	#top-video-holder h2 img {
		height: 29px;
		margin: 0 5px;
		top: -4px;
	}
	
	#top-video-holder h3 {
		font-size: 16px;
		line-height: 16px;
	}
	
	#top-video-holder .top-video-text-bottom {
		bottom: 60px;
	}
	
	#section-key-positions {
		margin-top: -40px;
	}
	
	#life-at-digic-left {
		float: none;
		width: 100%;
	}
	
	#life-at-digic-right {
		float: none;
		width: 100%;
	}
	
	.key-position-item {
		height: auto;
	}
	
	#life-at-digic-left {
		float: none;
		padding: 60px 15px;
		width: auto;
	}
	
	#life-at-digic-right:after {
		clear: both;
		content: "";
		display: block;
	}
	
	#csr-top-holder {
		padding-top: 60px;
		padding-bottom: 40px;
	}
	
	#csr-top-holder:after {
		height: 100px;
	}
	
	#csr-top-title {
		margin: 0 auto 100px;
	}
	
	#csr-top-title img {
		height: 30px;
		margin-top: 20px;
	}
	
	#csr-top-title h1 {
		font-size: 30px;
		line-height: 34px;
	}
	
	.csr-title {
		font-size: 24px;
		font-weight: 600;
		margin-bottom: 30px;
	}
	
	#csr-top-holder p {
		font-size: 18px;
	}
	
	#csr-donations-container {
		padding: 50px 0;
	}
	
	#csr-donations-container p {
		font-size: 18px;
		margin-bottom: 15px;
	}
	
	#csr-donations-container .bx-wrapper {
		margin-top: 30px;
	}
	
	#csr-donations-container .bx-controls-direction a {
		height: 40px;
		padding: 18px 0;
		top: 41px;
		width: 40px;
	}
	
	#csr-donations-container .bx-controls-direction .bx-prev {
		left: -35px;
	}
	
	#csr-donations-container .bx-controls-direction .bx-next {
		right: -35px;
	}
	
	#csr-donations-container .bx-controls-direction a:after {
		background-size: 10px 17px;
		height: 18px;
		width: 10px;
	}
	
	#donations-slider .image-holder {
		margin-bottom: 30px;
	}
	
	.donation-item h4 {
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 15px;
	}
	
	#csr-donations-container .donation-item p {
		font-size: 18px;
		line-height: 20px;
	}
	
	/* DARK DONATIONS START */
	
	#csr-donations-container-dark {
		padding: 50px 0;
	}
	
	#csr-donations-container-dark p {
		font-size: 18px;
	}
	
	#csr-donations-container-dark .bx-wrapper {
		margin-top: 30px;
	}
	
	#csr-donations-container-dark .bx-controls-direction a {
		height: 40px;
		top: 41px;
		width: 40px;
	}
	
	#csr-donations-container-dark .bx-controls-direction .bx-prev {
		left: -35px;
	}
	
	#csr-donations-container-dark .bx-controls-direction .bx-next {
		right: -35px;
	}
	
	#csr-donations-container-dark .bx-controls-direction a:after {
		background-size: 10px 17px;
		height: 17px;
		width: 10px;
	}
	
	#donations-slider-dark .image-holder {
		margin-bottom: 30px;
	}
	
	.donation-item h4 {
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 15px;
	}
	
	#csr-donations-container-dark .donation-item p {
		font-size: 18px;
		line-height: 20px;
	}
	
	/* DARK DONATIONS END */
	
	#csr-probono-container {
		padding: 50px 0;
	}
	
	#csr-probono-container p {
		font-size: 18px;
		margin-bottom: 10px;
	}
	
	#csr-probono-container .bx-wrapper {
		margin-top: 30px;
	}
	
	#csr-probono-container .bx-controls-direction a {
		height: 40px;
		top: 35px;
		width: 40px;
	}
	
	#csr-probono-container .bx-controls-direction .bx-prev {
		left: -40px;
	}
	
	#csr-probono-container .bx-controls-direction .bx-next {
		right: -40px;
	}
	
	#csr-probono-container .bx-controls-direction a:after {
		background-size: 10px 17px;
		height: 17px;
		width: 10px;
	}
		
	.probono-item .csr-title {
		font-size: 12px;
		margin-bottom: 5px;
	}
	
	#probono-slider .image-holder {
		height: 115px;
		margin-bottom: 30px;
		position: relative;
	}
	
	.probono-tag {
		margin: 30px auto 20px;
	}
	
	.probono-item h4 {
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 15px;
	}
	
	#csr-probono-container .probono-item p {
		font-size: 18px;
		line-height: 20px;
	}
	
	#csr-charity-container {
		padding: 50px 0;
	}
	
	#csr-charity-container p {
		font-size: 18px;
		margin-bottom: 10px;
	}
	
	#csr-charity-container .bx-wrapper {
		margin-top: 30px;
	}
	
	#csr-charity-container .bx-controls-direction a {
		height: 40px;
		top: 35px;
		width: 40px;
	}
	
	#csr-charity-container .bx-controls-direction .bx-prev {
		left: -40px;
	}
	
	#csr-charity-container .bx-controls-direction .bx-next {
		right: -40px;
	}
	
	#csr-charity-container .bx-controls-direction a:after {
		background-size: 10px 17px;
		height: 17px;
		width: 10px;
	}
	
	#charity-slider .image-holder {
		margin-bottom: 30px;
	}
	
	.charity-tag {
		margin: 30px auto 20px;
	}
	
	.charity-item h4 {
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 15px;
	}
	
	#csr-charity-container .charity-item p {
		font-size: 18px;
		line-height: 20px;
	}
	
	#csr-tellus-container {
		padding: 40px 0;
	}
	
	#csr-tellus-container p {
		font-size: 18px;
		margin-bottom: 50px;
	}
	
	#life-at-digic-left .csr-title {
		text-align: center;
	}
	
	#section-life-at-digic p {
		text-align: center;
	}
	
	#life-at-digic-left .btn {
		margin: 0 auto;
	}
	
	/* PRESS */
	
	#press-wrapper h1 {
		font-size: 30px;
		margin-top: 40px;
		margin-bottom: 20px;
	}
	
	#press-wrapper .top-section {
		padding-bottom: 0;
	}
	
	#press-wrapper p.press-about {
		font-size: 20px;
		margin-bottom: 30px;
	}
	
	#press-wrapper .featured-logos div {
		margin: 0 10px 15px;
	}
	
	#press-wrapper .featured-logos img {
		height: 15px;
	}
	
	#press-wrapper .press-title {
		font-size: 20px;
		margin-top: 40px;
		margin-bottom: 20px;
	}
	
	#press-wrapper .press-logo {
		height: 15px;
	}
	
	#press-wrapper .press-item {
		height: auto;
		margin-bottom: 20px;
	}
	
	#press-wrapper .press-item-image-holder {
		height: 180px;
	}
	
	#press-wrapper .press-item-image {
		height: 180px;
	}
	
	#press-wrapper .press-item-content {
		height: 180px;
		padding: 15px;
		position: relative;
	}
	
	#press-wrapper .press-item-content .press-logo {
		margin-bottom: 15px;
	}
	
	#press-wrapper .press-item-content h4 {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 15px;
		min-height: 0;
	}
	
	#press-wrapper .press-item-content h3 {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 15px;
		max-height: none;
	}
	
	#press-wrapper .press-item-content p {
		font-size: 16px;
		line-height: 18px;
	}
	
	#press-wrapper .press-item-content h6 {
		bottom: 20px;
		font-size: 16px;
		left: 15px;
		line-height: 16px;
	}
	
	#press-wrapper .press-item-action {
		height: 40px;
		opacity: 0;
		right: 15px;
		top: -20px;
		width: 40px;
	}
	
	#press-wrapper .press-item-action.action-external-link img {
		display: block;
		height: 14px;
		margin: 13px auto;
	}
	
	#press-wrapper .press-item-action.action-download img {
		display: block;
		height: 14px;
		margin: 14px auto;
	}
	
	#press-wrapper .press-item {
		background-color: #2e2e2e;
	}
	
	#press-wrapper .press-item .press-item-action {
		opacity: 1;
	}
	
	#press-wrapper .press-item .press-item-content {
		height: auto!important;
		padding-bottom: 50px;
	}
	
	#press-wrapper .press-item .press-item-content p {
		height: auto!important;
	}
	
	#press-wrapper .press-item .press-item-image {
		-webkit-transform: scale(1.05);
		-moz-transform: scale(1.05);
		-o-transform: scale(1.05);
		-ms-transform: scale(1.05);
		transform: scale(1.05);
	}
	
	#press-wrapper .press-item .press-item-image-holder:after {
		opacity: 1;
	}
}

@media screen and (max-width: 560px) {
	header {
		height: 88px;
	}
	
	#digic-logo {
		margin: 24px 0 0 20px;
		width: 83px;
	}
	
	#main-nav a {
		font-size: 21px;
		line-height: 88px;
	}
	
	.main-content-content p {
		font-size: 14px;
		line-height: auto;
	}
	
	#footer-top .social-bar li img {
		width: 30px;
	}
	
	.language-menu {
		font-size: 14px;
		height: 32px;
		line-height: 32px;
		margin-top: 15px;
		right: 15px;
		width: 64px;
	}
	
	.language-menu a {
		height: 32px;
		width: 32px;
	}
	
	#articles-nav.opened #articles-slider li {
		width: 33.333%;
	}
	
	#top-video-holder .top-video-text-top {
		top: 25%;
	}
	
	#top-video-holder h2 {
		font-size: 30px;
		line-height: 30px;
	}
	
	#top-video-holder h2 img {
		height: 22px;
		margin: 0 3px;
		top: -3px;
	}
	
	#top-video-holder h3 {
		font-size: 16px;
		line-height: 16px;
	}
	
	#top-video-holder .top-video-text-bottom {
		bottom: 40px;
	}
	
	#section-key-positions {
		margin-top: -20px;
	}
	
	.fact-benefit-item {
		padding-right: 30%;
	}
}

@media screen and (max-width: 500px) {
	header {
		height: 77px;
	}
	
	#digic-logo {
		margin: 20px 0 0 15px;
		width: 80px;
	}
	
	#main-nav a {
		font-size: 14px;
		line-height: 77px;
		padding: 0 5px;
	}
	
	#categories-nav {
		height: 32px;
		right: 0;
		padding-right: 80px;
	}
	
	.static-submenus #categories-nav {
		padding-right: 80px;
		right: 0;
	}
	
	#categories-nav .overflow-scroll {
		height: 57px;
	}
	
	#categories-nav a {
		font-size: 14px;
		line-height: 32px;
	}
	
	#view-all-btn {
		font-size: 12px;
		height: 32px;
		line-height: 32px;
		width: 80px;
	}
	
	#view-all-btn span {
		background: transparent url('../images/arrow-sprite-view-all.png') 0px -16px no-repeat;
		float: left;
		height: 10px;
		margin: 11px 7px 11px 0;
		width: 19px;
	}
	
	#articles-nav {
		height: 115px;
		margin-top: 32px;
		padding: 0 35px;
	}
	
	#articles-slider li {
		height: 115px;
		width: 80px;
	}
	
	#articles-slider li div {
		height: 60px;
		width: 60px;
	}
	
	#articles-slider li span {
		font-size: 9px;
		line-height: 18px;
		height: 18px;
		padding: 0 5px;
	}
	
	#articles-slider li p {
		font-size: 9px;
		line-height: 9px;
		height: 27px;
		width: 60px;
	}
	
	#articles-nav .bx-controls a {
		top: 38px;
	}
	
	#articles-nav .bx-controls .bx-prev {
		left: 15px;
	}
	
	#articles-nav .bx-controls .bx-next {
		right: 15px;
	}
	
	#news-section {
		padding: 20px 30px;
	}
	
	.main-slider {
		height: 250px!important;
	}
	
	.main-slider li {
		height: 250px!important;
	}
	
	.main-slider .bx-controls-direction a {
		display: none;
	}
	
	#home-slider li .content {
		max-width: 195px;
		width: auto;
	}
		
	#home-slider li .content h2 {
		font-size: 26px;
		line-height: 25px;
	}
	
	#home-slider li .content p {
		font-size: 14px;
		line-height: 16px;
	}
	
	#home-slider li.lefttop .content {
		left: 5%;
		top: 65px;
	}
	#home-slider li.leftcenter .content {
		left: 5%;
	}
	#home-slider li.leftbottom .content {
		bottom: 20px;
		left: 5%;
	}
	#home-slider li.centertop .content {
		top: 65px;
	}
	#home-slider li.centerbottom .content {
		bottom: 20px;
	}
	#home-slider li.righttop .content {
		right: 5%;
		top: 65px;
	}
	#home-slider li.rightcenter .content {
		right: 5%;
		top: 50%;
	}
	#home-slider li.rightbottom .content {
		bottom: 20px;
		right: 5%;
	}
	
	#home-slider li .content a {
		font-size: 14px;
		height: 30px;
		line-height: 30px;
		margin-top: 10px;
		width: 100px;
	}
	
	.main-slider .bx-pager {
		bottom: auto;
		top: 20px;
		left: 50%;
	}
	
	.main-slider .bx-pager .bx-pager-item {
		height: 12px;
		margin: 0 5px;
		width: 12px;
	}
	
	.main-slider .bx-pager .bx-pager-item a {
		height: 12px;
		width: 12px;
	}
	
	#main-content {
		padding: 30px 15px;
	}
	
	#news-title {
		font-size: 20px;
		height: 40px;
		line-height: 40px;
		padding: 0 20px;
	}
	
	#footer-top p {
		font-size: 12px;
	}
	
	#footer-top .social-bar {
		margin-top: -100px;
	}
	
	#footer-top .footer-box {
		margin-bottom: 20px;
	}
	
	#footer-bottom p {
		float: none;
		font-size: 14px;
		line-height: 16px;
		margin-bottom: 10px;
	}
	
	#footer-bottom .author div {
		margin-left: 0;
		margin-right: 20px;
	}
	
	#footer-bottom .copyright {
		display: block;
		margin-left: 0;
		padding-top: 5px;
	}
	
	#top-video-holder .top-video-text-top {
		top: 25%;
	}
	
	#top-video-holder h2 {
		font-size: 30px;
		line-height: 30px;
	}
	
	#top-video-holder h2 img {
		height: 22px;
		top: -4px;
	}
	
	#top-video-holder h3 {
		font-size: 16px;
		line-height: 16px;
		padding: 0 30px;
	}
	
	#top-video-holder .top-video-text-bottom {
		bottom: 0px;
	}
	
	#section-key-positions {
		margin-top: 20px;
	}
	
	.btn {
		font-size: 13px;
	}
	
	#section-philosophy h3 {
		font-size: 16px;
		margin-bottom: 20px;
	}
	
	#section-philosophy p {
		font-size: 18px;
		margin-bottom: 20px;
	}
	
	.fact-benefit-item p {
		font-size: 14px;
		line-height: 16px;
	}
	
	#section-our-positions h3 {
		font-size: 16px;
		margin-bottom: 100px;
	}
	
	#section-our-positions p {
		font-size: 18px;
		margin-bottom: 20px;
	}
	
	#job-short-header {
		background: transparent url('../images/job-shorts-header.jpg') center center no-repeat;
		background-size: cover;
		height: 200px;
	}
	
	#job-short-header-content-holder {
		width: 40%;
	}
	
	#job-short-header-content h2 {
		color: #e2670d;
		font-size: 40px;
		line-height: 30px;
		margin-bottom: 5px;
	}
	
	#job-short-header-content h3 {
		color: #fff;
		font-size: 27px;
		line-height: 30px;
		font-weight: normal;
	}
}

@media screen and (max-width: 350px) {
	.news-item {
		margin-left: -10px;
		margin-right: -10px;
	}
	
	.apply-form .slider-group .right .slider-bg {
	    background-size: 218px;
	    height: 34px;
	    width: 246px;
	}
	
	.apply-form .slider-group .right .slider-dot {
	    height: 34px;
	    width: 34px;
	}
	
	.apply-form .slider-group .right span {
		width: 50px;
	}
	
	#footer-top {
		padding: 25px 15px;
	}
	
	#footer-top .social-bar {
		margin-top: -130px;
	}
	
	#top-video-holder .top-video-text-top {
		top: 25%;
	}
	
	#top-video-holder h2 {
		font-size: 25px;
		line-height: 25px;
	}
	
	#top-video-holder h2 img {
		height: 19px;
		top: -2px;
	}
	
	#top-video-holder h3 {
		font-size: 14px;
		line-height: 14px;
		padding: 0 30px;
	}
	
	#top-video-holder .top-video-text-bottom {
		bottom: 0px;
	}
	
	#section-key-positions {
		margin-top: 20px;
	}
}